import com.install4j.gradle.Install4jTask

plugins {
    id 'com.install4j.gradle' version '13.0.2'
}

install4j {
    // You can assign the property below to use an existing install4j installation, otherwise install4j will be downloaded automatically
    //installDir = file(install4jHomeDir)
}

tasks.register('media', Install4jTask) {
    projectFile = file('hello.install4j')
}
